.result {
  height: 60px;
  background-color: #5e5c59;
  width: 100%;
  color: white;
}

.result input{
  width: inherit;
    height: inherit;
    background: inherit;
    color: inherit;
    border: none;
    font-size: 25px;
    text-align: right;
    padding-right: 20px;
}

.calculator-body {
  max-width: 400px;
  margin: auto;
}

.button {
  display: block;
  background-color: #bbb;
}

.button button {
  width: 25%;
  height: 60px;
  font-size: 26px;
  color: #e7e7e6;
  background-color: #848382;
  border:1px solid #676561;
}

.upper3{
  background-color: #6d6c6a !important;
  
}
.special{
  background-color: #FF8E24 !important;
  color:#fee5c6 !important;
}
.custom-bnt-w{
  width: 200px !important
}